2024-06-17 15:34 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005009VengeanceOfExcalibur[All Projects] Generalpublic2023-04-16 11:13
Reporteraardvark82 
Assigned ToStingRayProject InfoVengeance of Excalibur (Virgin)
http://www.whdload.de/games/VengeanceOfExcalibur.html
 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionsuspended 
Summary0005009: Missing music and partially skipping intro.
DescriptionMusic is completely missing in game, and intro gets partially skipped even with Custom1=0.

I also tried version 1.00, and the music does work with that, but intro is still skipping.

Installed from SPS 2499 IPF images, and the issue is also present in RetroPlays uploads.
Additional Informationhttps://youtu.be/UY_c2pDZJ3c?t=118 video of intro playing correctly. That scrolling part is getting skipped even with Custom1=0.
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem128 MB
WorkbenchOS 3.1.4
KickROM46 - Kick 3.1.4
KickSoftNone
WHDLoad18.6
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0012650

StingRay (developer)

Music problem has been fixed in the latest update.
There is no problem with the intro, please never use cracked/different versions as reference when reporting problems, these can be later/different versions than the SPS versions. There is no scrolling in the intro of the SPS2499 version, please boot the game from disk to check yourself.

note ~0012701

aardvark82 (reporter)

There is scrolling in SPS 2499, but it requires 1mb chip. Doesn't scroll on 512k+512k.

note ~0012703

StingRay (developer)

Patch works fine on standard configurations. I will, in the distant future, provide 2 slaves (512k chip/512 k fast and 1 MB chip), so people can choose. For the moment, I do not plan to work on the patch, and just a scrolling intro is not interesting enough to warrant spending time on updating the patch.
+Notes

-Issue History
Date Modified Username Field Change
2021-02-11 00:03 aardvark82 New Issue
2021-05-02 10:48 Psygore Assigned To => StingRay
2021-05-02 10:48 Psygore Status new => assigned
2023-04-10 12:23 StingRay Note Added: 0012650
2023-04-10 12:23 StingRay Status assigned => resolved
2023-04-10 12:23 StingRay Resolution open => fixed
2023-04-16 04:33 aardvark82 Status resolved => feedback
2023-04-16 04:33 aardvark82 Resolution fixed => reopened
2023-04-16 04:33 aardvark82 Note Added: 0012701
2023-04-16 11:13 StingRay Note Added: 0012703
2023-04-16 11:13 StingRay Status feedback => resolved
2023-04-16 11:13 StingRay Resolution reopened => suspended
+Issue History